<?php

declare(strict_types=1);

namespace Drupal\smsplatform\Exception;

/**
 * Thrown if code incorrectly assumes an entity has a phone number.
 *
 * Call \Drupal::service('smsplatform.phonenumber')
 *   ->getPhoneNumbers() if unsure.
 */
class NoPhoneNumberException extends SmsException {}
